
@charset "utf-8";
/* CSS Document */

.heading .hword1{
 animation-name:zoomIn ;

 animation-duration: 1s;
 animation-furnction-timing:linear;

}


.heading .hword{
 animation-name:zoomIn ;

 animation-duration: 1s;
 animation-furnction-timing:linear;
}

/* Lightspeed */
@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}
.animate__zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}